POST api/Upload/GetFile
Request Information
URI Parameters
None.
Body Parameters
AzureViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Category | string |
None. |
|
| EngineerId | globally unique identifier |
None. |
|
| FilePath | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "641587ac-fe7b-4752-9068-6fbe8674c6e7",
"category": "sample string 2",
"engineerId": "befa2c49-c48d-44af-a5cb-6a7b5b0e8eb9",
"filePath": "sample string 4"
}
application/xml, text/xml
Sample:
<AzureViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DTO.Model"> <Category>sample string 2</Category> <EngineerId>befa2c49-c48d-44af-a5cb-6a7b5b0e8eb9</EngineerId> <FilePath>sample string 4</FilePath> <Id>641587ac-fe7b-4752-9068-6fbe8674c6e7</Id> </AzureViewModel>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
stringResponse Formats
application/json, text/json
Sample:
"sample string 1"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string 1</string>